.style1 {
	color: #375a7a;
	margin: 0px 5px 0px 0px;
	padding-bottom: 4px;
	text-align: center;
	font-weight: bold;
	font-family: 'BYekan', Helvetica, sans-serif;
}
.loginbutton{
font-family: 'Glyphicons Halflings', Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0px 4px;

}
.style2 {
	color: #375a7a;
	font-weight: bold;
	text-align:center;
	font-family: 'Glyphicons Halflings', Helvetica, sans-serif;
}
.style3 {
	color: #fe3e3e;
	font-weight: bold;
	text-align:center;
	margin-bottom: 10px;
	position: absolute;
	font-family: 'Glyphicons Halflings', Helvetica, sans-serif;
}
.style4 {
	color: #fe3e3e;
	margin: 0px 5px 0px 0px;
	padding-bottom: 4px;
	text-align: center;
	font-weight: bold;
	font-family: 'BYekan', Helvetica, sans-serif;
}
.style5 {
  padding: 0px;
  border:0px solid #ffffff;
  font-size: 14px;
}
.style5 td {
  padding: 0px 0px 2px;
  border:0px solid #ffffff;
  font-size: 14px;
/*  text-align: center;*/ /*  مهم کنسل کردم تا داخل صفحه عمل کنه */
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('https://www.be-musician.com/fonts/glyphicons-halflings-regular.eot'); /* IE9 Compat Modes */
  src: url('https://www.be-musician.com/fonts/glyphicons-halflings-regular-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.be-musician.com/fonts/glyphicons-halflings-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.be-musician.com/fonts/glyphicons-halflings-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://www.be-musician.com/fonts/glyphicons-halflings-regular.svg#e13240cdaad3d043f184fe9d8e1d706d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}
	@font-face {
        font-family: 'Far.Homa';
        src:        url('https://www.be-musician.com/fonts//Far_Homa.eot');
        src:        url('https://www.be-musician.com/fonts/Far_Homa.woff') format('woff'),
                    url('https://www.be-musician.com/fonts/Far_Homa.ttf') format('truetype'),
                    url('https://www.be-musician.com/fonts/Far_Homa.svg') format('svg');
        font-weight: normal;
        font-style: normal;
        }
	@font-face {
	font-family: 'BYekan';
  src: url('https://www.be-musician.com/fonts/BYekan.eot'); /* IE9 Compat Modes */
  src: url('https://www.be-musician.com/fonts/BYekan-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.be-musician.com/fonts/BYekan.woff') format('woff'), /* Modern Browsers */
       url('https://www.be-musician.com/fonts/BYekan.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('https://www.be-musician.com/fonts/BYekan.svg#e13240cdaad3d043f184fe9d8e1d706d') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  normal;
}

	.TitleContactOptions {
	color: #000;
	font-weight: bold;
	
	}

ol.phpfmg_form{
    list-style-type:none;
    padding:2px 10px 0px 0px;
	font-family: 'Glyphicons Halflings', "Times New Roman", "serif";
	font-size: 14px;
	background-image: url(../img/bg-login-box.gif);
	height: 200px;
	width: 250px;
	position: static;
	resize: vertical;
}
ol.phpfmg_form input{
    border: 1px solid #CCC;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 8px;
	margin: 0px 0px 5px 0px;
}
.phpfmg_form input[type="submit"]:hover {
	color: #375a7a;
}
.phpfmg_form input:hover {
	background:#E8E8E8;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 3px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}
input[type=password], select, textarea {
  width: 100%;
  padding: 3px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}
input[type=submit] {
  background-color: #375a7a;
  color: #FFFFFF;
  padding: 5px 7px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;
}
.notactive a {
  	/* color: #ef6161;  مهم رنگ نوشته بالا وقتی ماوس روش میره */
	/*text-shadow: 1px 1px #85170f;*/
	font-weight: bolder;
	background: transparent; /* مهم رنگ لینک بالا وقتی ماوس روش میره */
  }
/* Mobile view (max-width: 768px) */
@media only screen and (max-width: 768px) {
  h8 {
    font-size: 15px; /* change font size to 18px in mobile view */
  }
}
/* Mobile view (max-width: 768px) */
@media only screen and (max-width: 768px) {
  h10 {
    font-size: 15px; /* change font size to 18px in mobile view */
  }
}